﻿
html{over-flow:hidden;height:100%;width:100%;}
body {
	font-family: Arial, "\5b8b\4f53", sans-serif;
	font-size: 9pt;
	line-height: 180%;
	color: #323433;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
p{ margin:0px 0px;  font-size:14px; padding:0px; line-height:180%}
.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
ul,li,form{
margin:0;
padding:0;
list-style-type:none;
}
a:link,a:visited{ color:#333333; text-decoration:none; font-family:'宋体';}
a:hover{ color:#B30000;text-decoration:none;font-family:'宋体';}

a.a6:link,a.a6:visited{ color:#333333; text-decoration:none; font-size:12px;}
a.a6:hover{ color:#b5191a; text-decoration:underline;font-size:12px;}

a.a_blue2:link,a.a_blue2:visited{ color:#333333; text-decoration:none;}
a.a_blue2:hover{ color:#b5191a;text-decoration:underline;}

a.a_blue:link,a.a_blue:visited{ color:#333333; text-decoration:none;}
a.a_blue:hover{ color:#b5191a;text-decoration:underline;}

a.a_hong:link,a.a_hong:visited{ color:#b5191a; text-decoration:none;}
a.a_hong:hover{ color:#b5191a; text-decoration:underline;}

a.a_red_cu_14:link,a.a_red_cu_14:visited{ color:#b5191a; font-size:14px; font-weight:bold; text-decoration:none;}
a.a_red_cu_14:hover{ color:#b5191a;font-size:14px;font-weight:bold; text-decoration:underline;}

a.a_bai:link,a.a_bai:visited{ color:#FFF; text-decoration:none;}
a.a_bai:hover{ color:#FFF; text-decoration:underline;}

a.a_hei:link,a.a_hei:visited{ color:#333333; text-decoration:none;font-family:'宋体';}
a.a_hei:hover{ color:#CA1918; text-decoration:none;font-family:'宋体';}

a.a_product:link,a.a_product:visited{ color:#333333; font-size:14px; text-decoration:none;}
a.a_product:hover{ color:#b5191a;font-size:14px;text-decoration:underline;}


.float_left{ float:left;}
.float_right{ float:right;}
/* frame start*/
#container{
margin:0 auto;
padding:0;
width:100%;
height:100%;
}
#top{
	width:100%;
	height:142px;
	margin:0 auto;
	padding:0;
	
	}
.top{
	height:142px;
	width:1000px;
	margin:0 auto;
	padding:0;
	background:url(../img/logo.png) no-repeat 0px 10px;
	overflow:hidden;
	}
#main{	
	width:100%;
	margin:0 auto;
	padding:0;
/*	background:url(../img/mainbg.gif) repeat-x;
	background-color:#C4DBEC;*/
	}

.main{	
	width:1000px;
	margin:0px auto;
	padding:0;
	background-color:#FFF;
}
#index_content{background-color:#FFF;}
#content{background-color:#FFF; border:1px solid #e1e1e1; background:url(../img/contentbg.gif) no-repeat 0px 0px; }
#content_left{ float:left; width:290px; height:440px; }
#content_center{ float:left; width:446px; margin:0px 20px;height:440px;}
#content_right{ float:right; width:220px;height:440px;}

#foot{
	width:100%;
	height:90px;
	margin:0 auto;
	padding:0;
	
	}
.foot{
	width:1000px;
	height:90px;
	margin:0 auto;
	padding:0;
	background:url(../img/footbg.png) repeat-x;
	}

/* frame end*/
/* retail start*/
.margin_20_0{ margin:20px 0px;}
.mg_top_20{ margin-top:20px;}
.mg_top_30{ margin-top:20px;}
.margin_15_0{ margin:15px 0px;}
.margin_10_0{ margin:10px 0px;}
.websitebg{}
.search{width:130px;height:14px; color:#C6C6C6; border-top:1px #959595 solid; border-left:1px #959595 solid; border-right:1px #d6d6d6 solid; border-bottom:1px #d6d6d6 solid;}
.padding01{ padding-top:5px;}
.padding02{ padding-top:55px; margin-bottom:5px;}
.banner{ width:100%; height:308px; margin-top:12px; overflow:hidden;}
a.a1:link,a.a1:visited{ float:left;color:#333333; text-decoration:none; display:block; width:100px; height:30px; line-height:30px;background:url(../img/menubg01.gif) no-repeat;text-align:center; font-size:14px; font-weight:bold;}
a.a1:hover{ float:left;color:#CA1918; text-decoration:none; display:block; width:100px; height:30px; line-height:30px;text-align:center;background:url(../img/menubg01.gif);font-size:14px;font-weight:bold;}
.foot_left{ float:left; width:20px;}
.foot_right{ float:left; width:920px; color:#686868;}
.news{ width:100%; background:url(../img/nav_bg2.gif) no-repeat; height:30px; line-height:30px; margin-bottom:5px;}

.news_product{ width:100%; background:url(../img/nav_bg3.gif) no-repeat; height:30px; line-height:30px; margin-bottom:5px;}
.news_stock{ width:100%; background:url(../img/nav_bg4.gif) no-repeat; height:30px; line-height:30px; margin-bottom:5px;}

.news_nav_left{ float:left; font-size:14px; font-weight:bold; color:#b5191c;}
.news_nav_right{float:right;color:#333333; text-align:right; font-size:12px;}
.newsul{width:100%; background:url(../img/newslibg.gif) repeat-x; height:29px; line-height:29px;}
.Fline{width:100%; background:url(../img/newslibg.gif) repeat-x 0px -20px;; height:9px; line-height:9px;}
.news_dian{ float:left; width:5%;}
.news_title{ float:left; width:80%; text-indent:1em; background:url(../img/news_dian.gif) no-repeat; font-size:14px; color:#333333;}
.news_title img{_padding-top:6px;}
.stock_title{ float:left; width:80%; text-indent:1em; background:url(../img/news_dian.gif) no-repeat; font-size:14px; color:#333333;}
.news_date{ float:left;width:19%;color:#333333; text-align:right;}

.font_14_hei{ color:#333333; font-size:14px;}

.index_product li{ background:url(../img/product_bg.png) no-repeat 0px 0px; height:30px; line-height:30px; text-indent:5em;}
.img_news_title{ text-align:center; width:100%}


.bignewsul{width:100%; background:url(../img/newslibg.gif) repeat-x 0px 118px; height:130px; padding:10px 0px;}
.bigImg{ float:left; width:20%;padding:1px; border:1px solid #CFCFCF;}
.bignews{ float:right; width:75%; font-size:14px; color:#333333;}

.part_left{ float:left; width:367px}
.part_center{ float:left; width:367px; margin:0px 20px;}
.part_right{ float:right;}


.imgnewsLeft{ float:left; width:160px;}
.imgnewsLeft img{ padding:1px; border:1px solid #CFCFCF;}
.imgnewsright{ float:right; width:250px; text-indent:2em; padding-left:10px; font-size:12px; color:#333333}
.noticebg{ width:100%; background:url(../img/nav_bg2.gif) no-repeat; height:30px; line-height:30px; margin-bottom:5px;}
.line_hui_1{background:url(../img/line2.gif) repeat-x;width:180px; height:5px;}
.font_14_blue{ font-size:12px; color:#333333;}
.margin_B_10{ margin-bottom:10px;}
.margin_B_3{ margin-bottom:3px;}
.special img{ text-align:center;}
.margin_10{ margin:5px 0px;}
.cp_yq{ width:100%; height:150px;}
.productbg{ width:100%; background:url(../img/productbg.jpg) no-repeat; height:30px; line-height:30px; margin-bottom:5px; }
.product{width:998px; padding:20px 0px; text-align:center; margin:0px auto 20px auto; border:1px solid #CCC;}
.product2{width:998px; padding:5px 0px; text-align:center; margin:0px auto 20px auto; border:1px solid #CCC;}
.yqUrl{ float:right; width:220px;}
.product_pic{ width:960px; text-align:center; margin:0px auto;}
.product_pic img{ margin:0px 5px;}
.yqUrl ul li{ line-height:150%}
/* retail end*/


/*----------tab start---------------*/
/* 标准盒模型 */

.ctt{height:auto;padding:6px;clear:both;border-top:0;text-align:left; color:#255FA2; font-size:14px;}
.ctt ul li{ line-height:25px;}
.w936{clear:both;width:288px; text-align:center; border:1px #CCC solid; margin-top:20px;/*这里调整整个滑动门的宽度*/}
/* TAB 切换效果 */
.tb_{background: url(../img/tabbg.gif) repeat-x;}
.tb_ ul{height:30px; background:url(../img/tabbg.jpg) no-repeat top left;}
.tb_ li{float:left; height:30px; line-height:30px;width:101px;cursor:pointer; margin-left:10px;font-size:14px;}
/* 用于控制显示与隐藏的css类 */
.hovertab{ background:url(../img/tabmenubg.gif) no-repeat;color:#333333; font-weight:bold }
.normaltab{ color:#CA1918; font-weight:bold; }
.dis{display:block;}
.undis{display:none;}

/*-------------------tab end----------------*/

/*subpage css start*/

.subContentTop{width:100%; height:36px; line-height:36px; padding-top:25px; background:url(../img/subContentTopBg.gif) no-repeat center bottom; }
.subContentTop_left{ float:left; text-align:left; font-size:14px; font-weight:bold; color:#b5191a; padding-left:60px; height:auto;}
.subContentTop_left2{ float:left; text-align:left; font-size:14px; font-weight:bold; color:#b5191a; padding-left:40px; height:auto;}


.subContentTop_right{ float:right; text-align:right; padding-right:22px; font-family:'宋体'; height:auto;}
.subContent_left{ float:left; width:220px; min-height:500px; background:url(../img/subMenubg.gif) repeat-y; }
.subContent_right{ float:right; width:720px; margin:20px 10px 20px 20px;}

a.a2:link,a.a2:visited{ font-size:14px; font-weight:bold; color:#333333; background:url(../img/submenubg02.gif) no-repeat; height:25px; width:173px;line-height:25px;  display:block; text-indent:4em;}
a.a2:hover{ font-size:14px; font-weight:bold; color:#F20000; background:url(../img/submenubg02.gif) no-repeat; height:25px; width:173px;line-height:25px;  display:block; text-indent:4em;}

a.a3:link,a.a3:visited{ font-size:12px; font-weight:normal; color:#333333; background:url(../img/submenubg03.gif) no-repeat; height:25px; width:173px;line-height:25px;  display:block; text-indent:4em;_text-indent:4em;}
a.a3:hover{ font-size:12px; font-weight:normal; color:#F20000; background:url(../img/submenubg03.gif) no-repeat ; height:25px; width:173px;line-height:25px;  display:block; text-indent:4em;_text-indent:4em;}


a.a5:link,a.a5:visited{ font-size:14px; font-weight:bold; color:#333333; background:url(../img/submenubg02.gif) no-repeat; height:25px; width:173px;line-height:25px;  display:block; text-indent:4em;}
a.a5:hover{ font-size:14px; font-weight:bold; color:#F20000; background:url(../img/submenubg01.gif) no-repeat; height:25px; width:173px;line-height:25px;  display:block; text-indent:4em;}

a.a4:link,a.a4:visited{ font-size:14px; font-weight:bold; color:#F20000; background:url(../img/submenubg01.gif) no-repeat; height:25px; width:173px;line-height:25px;  display:block; text-indent:4em;}
a.a4:hover{ font-size:14px; font-weight:bold; color:#F20000; background:url(../img/submenubg01.gif) no-repeat; height:25px; width:173px;line-height:25px;  display:block; text-indent:4em;}


.subContent_left ul{ margin:10px 0px;}
.margin_top_10{ margin-top:10px;}
.subContentTop_bg{ background:url(../img/subContentTop_bg.gif) no-repeat; width:690px; height:30px; line-height:30px; text-indent:2em; font-weight:bold; font-size:14px; margin:10px 0px;}
.pageStyle{text-align:right; width:100%;}

.subBanner{ width:100%; height:100px; overflow:hidden;}
.subBanner_left{ float:left; width:220px;}
.subBanner_right{ float:right; width:780px;}
.bgRepeat_Y{background:url(../img/subMenubg.gif) repeat-y; height:auto;}
/*subpage css end*/


.padding_left_10{ padding-left:10px;}

/*menu*/
#nav {margin:0px auto; width:1000px; display:block; background:url(../img/nav_bg.gif) repeat-x;height:34px;}
#nav .mainlevel { float:left;/*IE6 only*/}
#nav .mainlevel a {color:#FFF; font-size:14px; font-weight:bold; text-decoration:none; height:34px; /*background:url(../img/nav_bg.gif) repeat-x;*/text-align:center; line-height:34px; display:block; padding:0px; width:120px;}
#nav .mainlevel a:hover {color:#FFF; text-decoration:none; /*background:url(../images/bgON.gif) repeat-x bottom right*/;}
#nav .mainlevel ul {display:none; position:absolute;}
#nav .mainlevel li {background:#d7000f;  width:150px;/*IE6 only*/}
#nav .mainlevel li a {padding:0px 15px; border-top:1px solid #fff; color:#FFF; background:url(../img/nav_bg.gif) repeat-x; font-size:12px; width:120px; text-align:left; line-height:22px; height:auto; display:block;}
#nav .mainlevel li a:hover {color:#fff;  width:120px; text-align:left; padding-left:15px; text-decoration:none; background:url(../images/sub-arrow.gif) no-repeat 5px 8px #B30000; }
.bg_hover{background:url(../images/bgON.gif) repeat-x bottom right;}


#anli {
height: 131px;
zoom: 1;
overflow: hidden;
clear: both;
margin-top:10px;
}
.carousel {
position: relative;
}
.carousel ul li {
padding: 0 7px;
}
anli_left {
	margin: 0px;
	padding: 0px;
	float: left;
}
a.aa4:link,a.aa4:visited,a.aa4:hover {
	background-image: url(../images/left1.gif);
	display: block;
	height: 150px;
	width: 35px;
}

.anli_right {
	margin: 0px;
	padding: 0px;
	float: left;
}
a.aa3:link,a.aa3:visited,a.aa3:hover {
	background-image: url(../images/left2.gif);
	display: block;
	height: 150px;
	width: 35px;
	background-repeat: no-repeat;
	float: left;
}















